
/* Class = "NSButtonCell"; title = "Move to Parent"; ObjectID = "8X2-2b-DSZ"; */
"8X2-2b-DSZ.title" = "Déplacer vers parent";

/* Class = "NSTextFieldCell"; title = "<<FilePath>>"; ObjectID = "DPd-dT-QLK"; */
"DPd-dT-QLK.title" = "<<FilePath>>";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Lk3-Eu-2cC"; */
"Lk3-Eu-2cC.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Uov-E0-l01"; */
"Uov-E0-l01.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Move selected files to:"; ObjectID = "ZZH-33-dZr"; */
"ZZH-33-dZr.title" = "Déplacer les fichiers sélectionnés vers :";

/* Class = "NSButtonCell"; title = "Move"; ObjectID = "eHJ-nk-281"; */
"eHJ-nk-281.title" = "Déplacer";

/* Class = "NSTextFieldCell"; placeholderString = "Move Destination"; ObjectID = "ey2-yR-Xud"; */
"ey2-yR-Xud.placeholderString" = "Destination du déplacement";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "trV-AE-Noc"; */
"trV-AE-Noc.title" = "Text Cell";
